System.Xml 2.0.0.0 System.Configuration.ConfigurationSection

This class is used by the serialization infrastructure to handle the configuration elements and cannot be used directly.

Instead, to configure the , create an application configuration file and use the following XML elements to specify types used by the class when mapping XSD types to .Net Framework types:

<system.xml.serialization> Element

<schemaImporterExtensions> Element

<add> Element for <xmlSchemaImporterExtensions>

Handles the configuration for the class. This class cannot be inherited.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  2.0.0.0
  System.Void To be added. To be added.
- Property
  2.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Configuration.ConfigurationProperty("", Options=System.Configuration.ConfigurationPropertyOptions.IsDefaultCollection)
  System.Xml.Serialization.Configuration.SchemaImporterExtensionElementCollection To be added. To be added.

  Gets the object that represents the collection of extensions.